CRAN Package Check Results for Package TcGSA

Last updated on 2024-07-24 16:54:03 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.12.10 22.69 150.70 173.39 OK
r-devel-linux-x86_64-debian-gcc 0.12.10 15.52 113.54 129.06 NOTE
r-devel-linux-x86_64-fedora-clang 0.12.10 221.43 OK
r-devel-linux-x86_64-fedora-gcc 0.12.10 207.22 OK
r-devel-windows-x86_64 0.12.10 18.00 124.00 142.00 NOTE
r-patched-linux-x86_64 0.12.10 26.94 141.43 168.37 OK
r-release-linux-x86_64 0.12.10 12.10 143.70 155.80 OK
r-release-macos-arm64 0.12.10 59.00 OK
r-release-macos-x86_64 0.12.10 91.00 OK
r-release-windows-x86_64 0.12.10 16.00 218.00 234.00 OK
r-oldrel-macos-arm64 0.12.10 76.00 NOTE
r-oldrel-macos-x86_64 0.12.10 91.00 NOTE
r-oldrel-windows-x86_64 0.12.10 21.00 151.00 172.00 OK

Check Details

Version: 0.12.10
Check: Rd cross-references
Result: NOTE Found the following Rd file(s) with Rd \link{} targets missing package anchors: plot1GS.Rd: element_text, +.gg plotFit.GS.Rd: +.gg plotMultipleGS.Rd: element_text, +.gg plotPat.1GS.Rd: element_text, +.gg plotSelect.GS.Rd: element_text, +.gg Please provide package anchors for all Rd \link{} targets not in the package itself and the base packages. Flavors: r-devel-linux-x86_64-debian-gcc, r-devel-windows-x86_64

Version: 0.12.10
Check: package dependencies
Result: NOTE Packages suggested but not available for checking: 'dearseq', 'GEOquery' Flavor: r-oldrel-macos-arm64

Version: 0.12.10
Check: Rd cross-references
Result: NOTE Package unavailable to check Rd xrefs: ‘dearseq’ Flavors: r-oldrel-macos-arm64, r-oldrel-macos-x86_64

Version: 0.12.10
Check: package dependencies
Result: NOTE Package suggested but not available for checking: ‘dearseq’ Flavor: r-oldrel-macos-x86_64